CCK Wizard for Firefox 5

I’ve updated the CCK Wizard for Firefox 5 and placed it here.

The main change is that you can now explicitly specify the Firefox min and maxVersion when you create your XPI. It defaults to * for maxVersion so it will work on all future versions of Firefox.

Please note: I reserve the right to delete comments that are offensive or off-topic.

Leave a Reply

Your email address will not be published. Required fields are marked *

7 thoughts on “CCK Wizard for Firefox 5

  1. Thanks for the CCK. I’m finding that specifying certificates doesn’t work, and hasn’t worked since the version for 3.6.x. Is there a chance that this will be fixed in a future release? At the moment it’s the only thing keeping me from deploying clients configured with CCK in my organization, because Mozilla provides no clean way to provide a pre-trusted certificate in a template profile.